﻿.masonry-brick {
padding:10px;
float: left;
}


.masonry-brick {
display: none;
}

.masonry-brick.loaded {
display: block;
}


ul#instafeed {
margin: 0px auto;
list-style-type: none;
}

ul#instafeed li {
display: inline;
}

ul#instafeed li a img {
    height: 250px;
    padding: 10px;
}
